<head>
    <title>SIS Internal Orders</title>
	<META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
</head>
<body>

<?php 

require_once "script/pdocrud.php";

$pdocrud = new PDOCrud();

$pdocrud->formFields(array("Submitter","Manufacturer","MPN","Description","Ordered_For","Needed","Company_Name"));

$pdocrud->crudRemoveCol(array("ID","Count_Type","Needed_Type","Company_Contact","Company_Phone","Company_Needed_Type","Company_Notes","Count","Company_Date"));

$pdocrud->tableColFormatting("Description", "readmore", array("length"=>20,"showreadmore"=>true));//not showing read more

$pdocrud->colRename("Company_Name", "Customer");
$pdocrud->colRename("Company_Needed", "Cust. Needed");




echo $pdocrud->dbTable("IPO")->render();







 ?>
 
 </body>